「税务易」的常见技术问题

  • 问1.
    要使用「税务易」,用户端电脑的最低要求是?

    你可使用市面上通用的的操作系统和浏览器进入于「香港政府一站通」提供的「税务易」网上服务。为使「税务易」系统能正常运作及确保网上服务的高度安全,我们建议你使用经全面测试与「税务易」兼容,及载列于「香港政府一站通」网上服务的系统需求 网页的操作系统及浏览器组合。

    除了以下情况,用户毋须安装 Java插件-Java Runtime Environment (JRE):

    (a) *「税务易」用户透过数码证书登入或签署;及
    (b)    以较旧浏览器版本 (如Internet Explorer 10或之前版本, Chrome 44或之前版本, Firefox 51或之前版本, Safari 9或之前版本 )使用填报雇主报税表内上载IR56B数据档的服务。

    * [请注意:Safari浏览器(版本12或以上), Firefox浏览器(版本52或以上)和Chrome浏览器(版本45或以上) 已不支持 Java 插件。如果你使用这些浏览器及电子证书来登入「税务易」时,你可能会遇上 Java 插件无法运行的情况。因此,本局将于2019年底前提升「税务易」系统,令用户使用数码证书登入「税务易」服务时,不会再遇上该问题。]

  • 问2.
    当我登入时,系统不断的引领我返回登陆版面!

    请确保你的浏览器设定包括「允许Cookies」。

  • 问3.
    为何当我按「重新整理」、「上一页」按钮或其他快捷键时,系统会出错?

    在正常情况下,系统会关闭浏览器的网址及按钮工作列。纵使工作列因其他用户端的改动而重新出现,你也不应点击这些按钮,因为这会影响正常的服务系统流程。

  • 问5.
    我已安装《香港增补字符集》在我的Mac机,但仍有某些中文字不能显示。

    苹果电脑提供的外挂软件仍未支援整个《香港增补字符集》字集,详情请向供应商查询。

  • 问6.
    当我重开已储存的网页时,发觉有些中文字不能正确显示。

    这问题的出现有两个可能性:

    • 当储存档案时,编码选项 (不适用于 Firefox) 一定要选「Unicode」或「Unicode (UTF-8)」,而存档类形一定要选「HTML」,否则网页上显示的中文字不能正确储存。
    • 有些《香港增补字符集》的字不在标准字集内,而「税务易」系统会将这些字以图形档显示于网页内。但系统未能支援将图形档也储存于新建HTML档内。如有需要,请打印该网页以作保存。
  • 问7.
    为何我不能成功地安装《香港增补字符集》在我的Linux电脑上?

    不是每一个Linux的分发版本都支援《香港增补字符集》外挂软体,你可向供应商查询详情。

  • 问8.
    在输入中文字时,为何在输入区可输入的字数比预期少?

    有些中文字在操作系统所支援的编码版本下以四字节编码。某些浏览器会将四字节编译的字理解为两个双字节编译的字,因而可输入的字数比预期为少。

  • 问9.
    为何我有时会收到空白版面或页面返回状态「错误500」?

    这通常会在网络挤塞时出现,请重试。若问题持续,可于1-2小时后重试。

    另外,若你透过浏览器的书签进入「税务易」,你亦可能收到状态「错误500」,请透过网址http://www.gov.hk/etax进入「税务易」。

  • 问10.
    如何才能完整打印「税务易」的通知书及文件(PDF档)?

    合力保护环境,请考虑以储存方式保留有关资料。 若真正需要列印,你需调校Adobe Reader的列印选项,在「页面处理」对话匣拣选「缩小超过大小的页面」,以确保完整列印。这选项一经剔选,会成为 Adobe Reader的预设值。

  • 问11.
    为何我不能在Linux和JRE 1.4.2环境下用电子证书登入「税务易」网站?

    在Linux及JRE 1.4.2环境下操作,你需下载及安装香港邮政根源证书证明。此外,你亦可考虑升版JRE至5.0或更新版本。

  • 问12.
    我在Linux上执行Firefox,发现有下列问题:我已将屏幕解像度调校至1024 x 768,但仍不能完全显示网页内容? 某些内容会被加上粗底线?

    这是一已知限制,请考虑改用其他平台。

  • 问13.
    要使用智能身份证内的电子证书登入,须符合什么系统设定?

    若要存取和使用智能身份证内的电子证书,你需要在电脑中安装一个可从香港邮政核证机关网站下载的公用程式「e-Cert 管理软件」。此外,你的电脑需要配备一个合适的智能卡阅读器和安装适用的驱动程式。通常,你需要重新启动你的电脑才能继续使用。

    在Windows Vista操作系统下,Windows登入用户需拥有电脑管理员权限才可执行「e-Cert 管理软件」。在香港邮政核证机关推出支援Windows Vista的公用程式版本前,请用电脑管理员登入Windows 。

  • 问15.
    为何当我开启「税务易」的PDF档(例如商业登记册内的资料的电子摘录档)时会收到以下的错误信息:「加密字典有问题」? 「Cannot extract the embedded font」(有关内嵌字型的错误信息)?

    某些旧版本的Adobe Reader未能处理「税务易」的PDF档,就如商业登记册内的资料的电子摘录档。

    请根据阁下的电脑系统的配置,由Adobe网站下载并安装Adobe Reader 7.0.9或以后的版本。一般来说,要安装及使用Adobe Reader 7.0.9,阁下的电脑操作系统必须是微软视窗2000 Service Pack 2或以上。

    Adobe网站

  • 问16.
    为何我不能提取印花证明书?

    请确保你已容许来自「*.ird.gov.hk」的弹出视窗。

  • 问17.
    当我尝试查看「税务易」内的PDF文件,只见一个空白的窗口弹出但没有显示任何内容。

    (有关雇主电子报税服务的建议解决方法,请按「此处」阅謮有关资料。)

    要在网页浏览器查看PDF文件,必需配置兼容的浏览器及正确的Adobe PDF浏览器插件,否则PDF文件可能无法正常显示。

    请尝试以下列部分或全部方法解决这个问题。

    • 重设Internet Explorer (IE7 或以上)
      1. 开启 "Internet Explorer"
      2. 按 "工具",然后按 "网际网络选项]"
      3. 按 "进阶" 索引卷标。在 "重设 Internet Explorer 设定" 下,按 "重设"。
      4. 按"重设"。

    5. 关闭所有IE浏览器后,再次激活 IE。

    • 在Firefox中储存档案
      1. 开启 Firefox。
      2. 按 "工具",再按"选项"。  

     

     3. 按 "应用程序",寻找 "Adobe Acrobat Document",更改动作为  "储存档案"。

    4. 关闭所有Firefox浏览器后,再次激活 Firefox。

    • 先取消然后再重新选择"在浏览器显示PDF"的偏好设定。
      1. 在Adobe Reader,选择"编辑" > "偏好设定"。
      2. 选择"网际网路"
      3. 取消"在浏览器中显示PDF"的偏好设定,然后点击"确定"。
      4. 再次选择"编辑"> "偏好设定" > "网际网路",选择"在浏览器中显示PDF",然后点击"确定"。

    • 删除 Temporary Internet Files

    如果你正使用Internet Explorer,请删除Internet Explorer建立的Temporary Internet Files:

    1. 在Internet Explorer中,选择"工具" > "网际网路选项"。
    2. 点击"一般 " > "删除档案”。
    3. 点击"删除所有离线内容”,然后点击"确定"。

    如果你是使用Firefox ,请删除Firefox建立的暂存档案:

    1. 在Firefox中,选择"工具" >"选项"
    2. 选择"个人隐私" > "隐私资料"> "立刻清除"
    3. 点击选择 "快取" > "立刻清除个人资料"

     

    • 安装最新版本的Adobe Reader

    可尝试下载并安装最新版本的Adobe Reader(从http://www.adobe.com)。

    • 更多...

    如果以上方法仍然无法解决你的问题,你可尝试Adobe知识库内的其他建议,链接如下:

    http://www.adobe.com

    然而,请注意部分建议需由熟练的技术人员执行。

     

  • 问18.
    为何当我使用 Mac OS X 作业系统用电子证书登入「税务易」时,系统会显示「Java 虚拟器(JVM)未知」错误信息?我如何能启用有关Java 插件?

    Mac OS X 10.10 及以上版本
    Mac OS X 10.7 至 10.9 版本
    Mac OS X 10.6 及以下版本

    [请注意:Safari浏览器(版本12或以上), Firefox浏览器(版本52或以上)和Chrome浏览器(版本45或以上) 已不支持 Java 插件。如果你使用这些浏览器及电子证书来登入「税务易」时,你可能会遇上 Java 插件无法运行的情况。因此,本局将于2019年底前提升「税务易」系统,令用户使用数码证书登入「税务易」服务时,不会再遇上该问题。]


    Mac OS X 10.10 及以上版本

    Mac OS X 10.10 及以上版本预设停用Java插件。请依照以下步骤设定Safari浏览器(版本11或以下)以启用有关Java插件。

    步骤一: 透过网址 http://www.gov.hk/etax 进入「税务易」的登入页面。
     
    步骤二: 选择Safari的"偏好设定…"。


     

    步骤三:

    选择"网站"类别,确认"Java "的外挂模组已加上 "√" 号,并在"Java"内的"目前打开的网站"里,把所有"etaxXX.ird.gov.hk"网站设定为"开启 "以允许使用Java 外挂模组。


     

    Mac OS X 10.7 至 10.9 版本

    以上Mac OS X 版本更新会在Safari浏览器里预设停用Java插件。请参考下列步骤以启用Java插件:

    步骤一:

    移除Java外挂程式。(http://www.java.com/zh_TW/download/help/mac_uninstall_java.xml)

    步骤二: 重设所有网络通知警告 (https://support.apple.com/zh-tw/HT204098)。
    步骤三:

    重新安装Java。请留意,Java版本7或以上的版本需要以Intel处理器的Mac OS X 10.7.3或以上的版本才能执行(https://www.java.com/zh_TW/download/manual.jsp#mac)。

    步骤四:

    重新启动Safari,并前往Oracle的Java网站测试能否成功在Safari上运行 (http://www.java.com/zh_TW/download/testjava.jsp)。

    步骤五: 完成后,请重新启动电脑及登入「税务易」网上服务。
    步骤六:

    在用户设定版面里,请按"停用的外挂模组"的连结以继续。


     


    Mac OS X 10.6 及以下版本

    Apple 在 2012 年 4月12日发布了 Mac OS X 10.6 或以下的 Java Update "Mac OS X 2012-003",更新后Java插件会被预设为停用。请按以下的步骤启动Java插件:

    步骤一: 选择"软体更新"。


     


     

    步骤二: 完成后,重新启动电脑及登入「税务易」网上服务。
     
    步骤三: 在用户设定版面里,按"停用的外挂模组"的连结以继续。
     
  • 问19.
    为何当我使用微软 Windows 作业系统用电子证书登入「税务易」网上服务时,系统会显示「Java 虚拟器(JVM)未知」错误信息?

    请参考下列步骤以启动Java插件:

    步骤1:重新安装Java 软件

    步骤2:如重新安装Java软件后问题仍持续,重设浏览器及启用Java 附加元件

    [请注意:Safari浏览器(版本12或以上), Firefox浏览器(版本52或以上)和Chrome浏览器(版本45或以上) 已不支持 Java 插件。如果你使用这些浏览器及电子证书来登入「税务易」时,你可能会遇上 Java 插件无法运行的情况。因此,本局将于2019年底前提升「税务易」系统,令用户使用数码证书登入「税务易」服务时,不会再遇上该问题。]

    步骤1:重新安装Java 软件

    步骤1.1

    移除Java ["Java X Update XX"或 "Java X Update XX (32位元)"]  (https://www.java.com/zh_TW/download/help/uninstall_java.xml)。

    步骤1.2: https://www.java.com/zh_TW/安装最新版本的Java。
    步骤1.3: 完成安装后,重新启动电脑。  
    步骤1.4: 于"控制台" 开启 "程式集"并选择"Java"或 "Java(32位元)"以开启"Java控制面板"。

     


     

    步骤1.5: 从"Java控制面板"的"一般 "标签里选择"设定值(S)…",再按下"删除档案", 并将所有选项加上 "√" 号并按"确定"。

    步骤1.6:

     前往"安全"标签,按下"编辑网站清单(S)…",并新增以下的连结至"例外网站清单":

    1. https://etax13.ird.gov.hk
    2. https://etax14.ird.gov.hk
    3. https://etax23.ird.gov.hk
    4. https://etax24.ird.gov.hk

    步骤1.7: 按下"回复安全提示(R)" 及"全部回复(R) "以回复所有安全提示。

     

    步骤2:如更新Java 软件后问题仍持续,请按下列步骤重设浏览器及启用Java 附加元件:

    2.1 Internet Explorer 的设定

    2.2 Firefox 的设定

    2.3 Google Chrome的设定

     


    2.1 重设Internet Explorer的设定及启用Java 附加元件
     

    步骤2.1.1: 在Internet Explorer的"工具"里,选择"网际网络选项"。
    步骤2.1.2:

    在"进阶"标签里,重设所有Internet Explorer设定。


     

    步骤2.1.3:

    重设成功后,重新开启Internet Explorer,并在"工具"里 选择"管理附加元件"。


     

     

    步骤2.1.4: 寻找"Java(tm) Plug-In SSV Helper"及 "Java(tm) Plug-In 2 SSV Helper"并确定已启用。如果找不到,请尝试变更显示为"所有附加元件",并启动上述的元件。
     

     

    步骤2.1.5:

    重新启动Internet Explorer并尝试登入「税务易」网上服务。



    2.2 重设Firefox的设定及启用Java 附加元件

    步骤2.2.1:

    在"工具"选项里按"附加元件"。


     
    步骤2.2.2:

    在"外挂程式"里选择"Java (TM)",然后按"启用"。


     
    步骤2.2.3: 重新启动Firefox并尝试登入「税务易」网上服务。
     

    2.3 重设Google Chrome的设定及启用Java 附加元件 的设定

    步骤2.3.1:

    于网址列上输入"chrome://plugins" 。

    步骤2.3.2:

    寻找「Java(TM)」并按"启用"。

    步骤2.3.3: 启用Java 附加元件后请选取"一律允许 ",并重新启动Google Chrome。
  • 问20.
    为什么我使用Mac OS X系统以电子证书登入「税务易」时,无法按"浏览"按钮以选取电子证书档案?

    请参考下列步骤以停用档案限制:

    步骤一: 首先确认选单列上有"开发"选项。如果没有,在"Safari"里选择"偏好设定…",然后在"进阶"里的"在选单列中显示「开发」选单" 加上"√"号。
     

     

    步骤二: 在"开发"选单里,选择"停用本机档案限制" 。

     
    步骤三: 重新启动Safari并尝试登入「税务易」网上服务。
  • 问21.
    为何当我透过 Windows 8 开始页面模式的 Internet Explorer 浏览器用电子证书登入「税务易」时,系统会显示「Java 虚拟器(JVM)未知」错误信息,而不能进入及使用「税务易」服务?

    我们了解到 Windows 8 开始页面模式的 Internet Explorer 浏览器并不支援插件 (plug-in),包括Java。用户可以透过 Windows 8 桌面模式的浏览器(如:Internet Explorer,Google Chrome 或 Firefox)以进入及使用「税务易」服务。用户可于 Windows 8 开始页面模式按「桌面」动态键(一般位于左下方)或「Windows键 + D」以转换至桌面模式。

    本局将于2019年底提升「税务易」系统,令用户使用数码证书登入「税务易」服务时,不会再遇上Java 插件无法运行的问题。

  • 问22.
    我已安装 Java Runtime Environment (JRE)。为何当我使用 Firefox 浏览器用电子证书进入「税务易」服务时,系统仍然显示「Java 虚拟器 (JVM) 未知」错误讯息?

    在某些情况下,Firefox 浏览器会停顿,并要求运行Java Applet的许可。如遇到这种情况出现,请尝试以下步骤,以允许Java Applet的执行。

    第1步:按 "储存"

     

    第2步:在新的提示方块按 "永远允许"。关闭Firefox浏览器,然后再次重新启动。

    如果由于某些原因,上面的对话框没有弹出的话,只需直接按图示(如下图),以显示 "永远允许" 键。

     

  • 问23.
    当我尝试透过最新版本Firefox浏览器查看「税务易」内的PDF文件,为何文件颜色会出现偏差?

    我们理解新版本的Firefox浏览器新增内置PDF文件阅读器,如果透过该内置PDF文件阅读器查看「税务易」内的PDF文件,文件颜色可能会出现偏差。请尝试使用下列的方法去解决这个问题。

    方法一:在Firefox 浏览器使用Adobe Acrobat Reader 开启PDF 文件

    开启Firefox,然后选择 "选项"。

     

    选择 "应用程序",然后寻找 "可携式文件格式(PDF)",并更改动作为 "使用Adobe Acrobat (在Firefox开启)"。

    关闭并重新启动 Firefox。

    方法二:在Firefox中储存档案

    开启Firefox,然后选择 "选项"。

    选择 "应用程序",然后寻找 "可携式文件格式(PDF)",并更改动作为 "储存档案"。

    关闭并重新启动 Firefox。

     

  • 问24.
    为何当我开启「税务易」的PDF文件时有部份的资料未能显示?

    某些阅读PDF文件的软件工具(或其中某一版本),在开启「税务易」的PDF档时,可能有部份资料未能显示 (如中文标点符号)。你可尝试用其他阅读PDF文件的软件工具(或该软件工具的其他版本) 开启「税务易」的PDF檔。如有需要,你也可向税务局索取该文件的纸张文本。

     

  • 问25.
    为何出现「错误800」的讯息?

    由于系统不容许用户在同一时间及同一浏览器内开启另一个视窗登入「税务易」服务,在以下情况下你会遇上「错误800」的讯息:

    1. 在同一时间及同一浏览器内已开启另一个视窗登入「税务易」服务;或
    2. 在同一浏览器内曾经登入「税务易」服务但未有正常登出。

    请返回到最初的视窗继续使用「税务易」服务。

    如果你想以另一用户登入「税务易」服务,请先登出前一个「税务易」户口/服务或关闭所有浏览器,然后再试一次。

     

  • 问26.
    我现正使用一种只支援传输层安全协议(TLS)1.0及1.1版本的操作系统/浏览器。我可否以该操作系统/浏览器使用涉及网上付款的「税务易」服务?如否的话,我如何处理?

    为加强在网上付款时资料传输的安全性,由2018年5月24日起,在使用涉及网上付款的「税务易」服务时,你必须采用已启动TLS 1.2 或以上版本的操作系统/浏览器。你需更新你的浏览器或转用其他浏览器,如Internet Explorer 10 或11,Firefox 27 或以上版本,Google Chrome 30 或以上版本及Safari 7或以上版本。

  • 问27.
    我现正使用一种只支援传输层安全协议(TLS)1.0及1.1版本的操作系统/浏览器。我可否以该操作系统/浏览器使用不涉及网上付款的「税务易」网上服务?如否的话,我如何处理?

    税务局致力遵从严格的资讯保安标准,以确保「税务易」网上服务属高度安全。由于采用TLS旧版本的操作系统/浏览器可能存在资讯保安的风险,于2019年1月31日起,本局只接受设有TLS 1.2或以上版本的操作系统/浏览器接达「税务易」网上服务。因此,如果你的浏览器只支援TLS1.0及1.1版本,当你尝试进入「税务易」网上服务时,你的浏览器会出现以下错误页面(见图一至图三)。


    基于网络安全理由及确保你能顺利使用「税务易」网上服务,我们建议你使用经全面测试与「税务易」兼容,及载列于「使用香港政府一站通网上服务的系统需求」网页的操作系统及浏览器组合来使用「税务易」网上服务及将你的浏览器的TLS启动为 TLS 1.2 版本。可支援TLS 1.2的浏览器包括Microsoft Edge,Internet Explorer 10 及11,Firefox 27及以上版本,Google Chrome 30及以上版本及Safari 7及以上版本。

    图一: 在 Internet Explorer 11 下的错误页面

    图二: 在 Firefox下的错误页面

    图三: 在 Safari 下的错误页面

  • 问28.
    如何将我的浏览器的传输层安全协议 (TLS) 启动为 TLS 1.2 版本?

    由于TLS 旧版本可能存在资讯保安的风险,于2019年1月31日起,本局只接受设有TLS 1.2或以上版本的操作系统/浏览器接达「税务易」网上服务。 如果你的浏览器支援TLS 1.2或以上版本,可参考下列方法设定浏览器以启动 TLS 1.2版本:

    Microsoft Edge

    Internet Explorer

    Firefox

    Google Chrome


    Microsoft Edge

    1. 右键按「开始」按钮并选择「控制台」。

    2. 选择「网路和网际网路」。

    3. 选择「网际网路选项」。

    4. 在「进阶」索引标签内,选择「使用TLS 1.2」,后按「确定」。

    5. 完成后,重新开启Microsoft Edge并再次进入「税务易」网上服务。


    Internet Explorer


    1. 在Internet Explorer浏览器中,选择「工具」>「网际网路选项」。
      

    2. 在「进阶」索引标签内,选择「使用TLS 1.2」,然后按「确定」。
     

    3. 完成后,重新开启浏览器及登入「税务易」网上服务。


    Firefox

    Firefox 60 或以上版本:其浏览器的 TLS 1.2 版本已经自动启动。
    Firefox 27至59的版本:


    1. 在 Firefox浏览器网址列输入"about:config"。


      

    2. 在搜寻栏输入 "TLS" 后,在"security.tls.version.max"内调整数值至"3"。
      

    3. 完成后,重新开启浏览器及登入「税务易」网上服务。


    Google Chrome

    Google Chrome 66 或以上版本:其浏览器的 TLS 1.2 版本已经自动启动。
    Google Chrome 30至65的版本:

    1. 在 Chrome浏览器网址列输入"chrome://flags/#ssl-version-max"。
    2. 选择「TLS 1.2」。
    3. 按「RELAUNCH NOW」重新开启浏览器。

    4. 完成后,重新登入「税务易」网上服务。

     

  • 问29.
    我已试用不同的浏览器,如Internet Explorer 11 或以上版本,Firefox 55 或以上版本,Google Chrome 61 或以上版本,为何「税务易」讯息仍显示该浏览器不符合使用已启动传输层安全协议(TLS)1.2 版本的要求?

    虽然你已使用较新的浏览器,但你仍未启动TLS 1.2 版本。就启动TLS 1.2版本,请参考问题28的答案

修订日期:2019年10月
本页内容对你有帮助吗?
欢迎输入你的意见!(可选择填写)
请注意: 此表格并非用作处理查询或投诉,如需协助,请致电(852)183 5500或电邮enquiry@1835500.gov.hk 联络24小时服务的支援中心。
多谢!你的意见只会用作改善「香港政府一站通」。
感谢您的宝贵意见!

感谢你使用「XXXX」。
请根据刚才的使用情况,就以下项目为网上服务评分:

  1. 1.  使用简易度
  2. 2.  指示清晰度
  3. 3.  整体满意度